Main Page | Class Hierarchy | Data Structures | File List | Data Fields | Globals

# IGESSolid_ManifoldSolid.hxx File Reference

`#include <Standard.hxx>`
`#include <Handle_IGESSolid_ManifoldSolid.hxx>`
`#include <Handle_IGESSolid_Shell.hxx>`
`#include <Standard_Boolean.hxx>`
`#include <Handle_IGESSolid_HArray1OfShell.hxx>`
`#include <Handle_TColStd_HArray1OfInteger.hxx>`
`#include <IGESData_IGESEntity.hxx>`
`#include <Standard_Integer.hxx>`